# echo "Setting LHCbExternalsSys v63r0 in /afs/cern.ch/lhcb/software/releases/LHCBEXTERNALS/LHCBEXTERNALS_v63r0"

if ( $?CMTROOT == 0 ) then
  setenv CMTROOT /afs/cern.ch/sw/contrib/CMT/v1r20p20090520
endif
source ${CMTROOT}/mgr/setup.csh

set tempfile=`${CMTROOT}/mgr/cmt -quiet build temporary_name`
if $status != 0 then
  set tempfile=/tmp/cmt.$$
endif
${CMTROOT}/mgr/cmt setup -csh -pack=LHCbExternalsSys -version=v63r0 -path=/afs/cern.ch/lhcb/software/releases/LHCBEXTERNALS/LHCBEXTERNALS_v63r0  -no_cleanup $* >${tempfile}; source ${tempfile}
/bin/rm -f ${tempfile}

